/**************
HORIZONTAL NAVIGATION MENU 

Styles for UL navigation menu. 
 - id="nav_cur" = active menu item (for menu that drives multiple pages)

e.g.,
 
<div id="navigation">
<ul class="navbar">
	<li><a href="URL2">ITEM1</a></li>
	<li id="nav_cur"><a href="URL2">ITEM2</a></li>
	<li><a href="URL3">ITEM3</a></li>
</ul>
</div>

This stylesheet is used on the homepage and Fossil Creek pages.

***************/

div#navigation {
  width: 520px !important ;
}

div#navigation, div#navigation img {
  padding: 0 !important ;
  margin: 0 !important ;
}

div#navigation ul.navbar {
  list-style-type: none !important ;
  list-style-image: none !important ;
  list-style: none !important ;
  margin: 0 !important ;
  padding: 0 !important ;
  width: 100% !important ;
  display: table !important ;
  clear: both !important ;
} 

div#navigation ul.navbar li {
  background: none !important ;
  display: table-cell !important ;
  padding: 0 !important ;
  font-size: 80% !important ;
}

div#navigation ul.navbar a:link, div#navigation ul.navbar a:visited {
    display: block !important ;
    font-weight: bold !important ;
    color: #FFF !important ;
    background-color: #030 !important ;
    text-align: center !important ;
    padding: 4px !important ;
    padding-left: 6px !important ; 
    padding-right: 6px !important ;
    text-decoration: none !important ;
    text-transform: uppercase !important ;
}

div#navigation ul.navbar a:hover, div#navigation ul.navbar a:active {
    background-color: #37512C !important ;
    text-decoration: none !important ;
}

div#navigation ul.navbar li#nav_cur {
    border-bottom: 4px solid #37512C !important ;
}
